/**
 * Color palette
 *  Green: #71a100
 *  Dark Blue: #00264c
 *
 *
 */
#monitoringMapContainer {
/*   height: 100vh; */
/*   overflow: scroll; */
}

#vscmmDesktopContainer,
#vscmmMobileContainer {
  background-color: white;
  margin: 0;
  padding: 0;
  position: relative;
}

#vscmmDesktopContainer {
  width: 100%; /* 10col is approx. 945px, -280px sidebar panel */
}

#vscmmMobileContainer {
  width: auto;
/*   height: 100vh !important; */
  padding: 0 !important;
  margin-left: -15px;
  margin-right: -15px;
}

#vscmmMapContainer {
  float: left;
  margin: 0;
  padding: 0;
  border: none !important;
  width: 100% !important;
  height: 100vh;
}

#vscmmMapContainerMobile {
  width: 100vw !important;
/*   height: 100vh !important; */
}

#vscmmMap {
  width: 100%;
  height: 100%;
}

#vscmmMapMobile {
  width: 100%;
  height: 100%;
}

#vscmmAccordion {
  height: 100vh;
  background-color: white;
  box-shadow: 0px 5px 15px grey;
  overflow: scroll;
  margin-left: 20px;
  border-right: 1px solid #f2f2f2;
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
}

#vscmmAccordion .panel-body {
  padding: 15px;
  width: 250px;
}

.container-controls {
  position: absolute;
  z-index: 2;
}

#vscmmDesktopContainer > .container-controls {
  right: 0px;
  top: 0;
  height: 0;
}

#vscmmMobileContainer > .container-controls {
  right: 30px;
  top: 15px;
}

#vscmmDesktopContainer .panel-buttons {
  margin-top: 20px;
}

#vscmmAccordion .panel-body-1 button {
  float: right;
}

#vscmmAccordion .panel-body-1 .table>thead>tr>th {
  border-bottom: none;
  padding-left: 10px;
}

#vscmmAccordion .panel-body-1 .table>tbody>tr>td {
  font-weight: normal;
  font-size: 12px;
  padding-left: 10px;
}

.panel-filter-results,
.panel-subheading {
  background-color: #00264c;
  color: white;
  font-size: 16px;
  padding: 5px 15px;
  display: block;
  margin: 10px -15px;
}

.panel-body-1 .panel-filter-total {
  margin-left: 10px;
  font-size: 12px;
  line-height: 36px;
  display: none;
}

.panel-body-2 .panel-filter-total {
  font-size: 12px;
  line-height: 36px;
  display: none;
}

.panel-body-5 b  {
  background-color: #eeeeee;
  display: block;
  margin: 0px -10px;
  padding: 10px;
}

.panel-body-5 .vscmm-btn-settings {
  margin: 5px;
}

.panel-body h3 {
  font-size: 20px;
  margin-top: 5px;
  display: inline-block;
}

.esriSimpleSliderVertical .esriSimpleSliderIncrementButton,
.esriSimpleSliderVertical .esriSimpleSliderDecrementButton {
  border-radius: 0px !important;
  border: none !important;
  border-bottom: none !important;
  background-color: #00264c;
  color: white;
  margin: 5px;
}

.esriSimpleSliderVertical, .esriSimpleSlider {
  border-radius: 0px !important;
  border: none !important;
  border-bottom: none !important;
  background-color: transparent !important;

}

.esriSimpleSliderTL {
  top: 10px !important;
  left: 4px !important;
}

#vscmmCategoryControls {
  display: grid;

}

#vscmmAccordion .panel-body {
  border-top: none;
  max-width: 650px;
}

.panel.panel-default {
  box-shadow: none;
}

.panel-group .panel {
  border: none;
  border-radius: 0px;
  background-color: transparent;
  display: flex;
  flex-direction: row;
}

.panel-group .panel + .panel {
  margin-top: 0;
}

.panel-title a {
  cursor: pointer;
}

.panel-title span {
  margin-bottom: 15px;
  margin-left: 10px;
  width: 35px;
  height: 35px;
  background-image: none;
  border-radius: 0px;
  background-color: #71a100;
  color: white;
  box-shadow: 0px 1px 8px grey;
  padding: 8px;
  display: inline-block;
  font-size: 20px;
}

.panel-title a:not(.collapsed) span {
  background-color: #fff;
  color: #00264c;
}

.panel-collapse {
  background-color: white;
}

.panel.panel-default > .panel-heading {
  height: 35px;
  background-image: none;
  border-radius: 0px;
  padding: 0px;
}

.panel-title span:hover, .panel-title span:visited, .panel-title span:active {
  background-color: rgba(113,161,0,0.7) !important;
  border: none;
  box-shadow: 0px 1px 8px grey;
}

#vscmmDesktopContainer .panel-title,
#vscmmDesktopContainer .panel-title a {
  color: #000;
}

#vscmmDesktopContainer .panel-title > a {
  padding: 10px 5px;
  margin-top: 10px;
  margin-left: -200px;
  height: 35px;
  color: grey;
  font-size: 12px;
  font-weight: 900;
  text-decoration: none;
}

#vscmmDesktopContainer .panel-title > a:hover, #vscmmDesktopContainer .panel-title > a:active {
  color: black;
  background-color: rgba(255,255,255,0.3);
}

#vscmmDesktopContainer .panel-title button {
  position: absolute;
  top: -8px;
  right: -51px;
}

#dijit_TitlePane_0 > div {
  background-image: none;
  border: 0px;
}

#monitoringMapContainer .btn-default {
  background-color: #f1f1f1;
  color: #000;
}

#monitoringMapContainer .btn-primary {
  background-image: none !important;
  border-radius: 0px !important;
  border: none;
  padding: 7.5px;
}
.btn-primary:hover,.btn-primary:visited,.btn-primary:active {
  background-color: rgba(113,161,0,0.7) !important;
  border: none;
}

#monitoringMapContainer .btn-primary {
  background-image: none !important;
  border-radius: 0px !important;
  background-color: #71a100;
  border: none;
  color: #fff;
}

.vscmm-mobile-btn {
  margin: 0 0 12px 0;
  padding: 2px 17px 0px 8px;
  font-size: 1.25em;
  height: 35px;
  width: 35px;
}

.vscmm-mobile-btn > span {
  font-weight: 900;
}

#monitoringMapContainer > h4 {
  display: none;
}

.claro .dijitTitlePaneTextNode,
.claro .dijitFieldsetLegendNode {
  outline: none !important;
}

.dijitTitlePaneTitleFocus {
  display: none;
}

#dijit_TitlePane_0 .dijitArrowNode {
  display: none;
}

#dijit_TitlePane_1_titleBarNode {
  border: none;
  background-image: none;
  background-color: transparent;
}

.dijitTitlePaneTextNode {
  position: absolute;
  right: 6px;
  top: 106px;
  padding: 9px 10px;
  height: 35px;
  color: grey;
  font-size: 12px;
  font-weight: 900;

}
.dijitTitlePaneTextNode:hover, .dijitTitlePaneTextNode:active, .dijitTitlePaneTextNode:visited {
  color: black;
  background-color: rgba(255,255,255,0.3);
}

#vscmmMapMobile .dijitTitlePaneTitleFocus > * {
  display: none;
}

#dijit_TitlePane_0_titleBarNode.dijitOpen {
  background-color: white;
}

#dijit_TitlePane_0_titleBarNode.dijitClosed {
  background-color: transparent;
}

#dijit_TitlePane_0_titleBarNode:after {
  position: absolute;
  bottom: 40px;
  left: -9px;
}

#dijit_TitlePane_0_titleBarNode:after,
#dijit_TitlePane_1_titleBarNode:before {
  content: "\f57d";
  font-family:  "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 1.25em;
  padding: 5px 9px;
  width: 35px;
  height: 35px;
  color: white;
  background-color: #71a100 !important;
  box-shadow: 0px 1px 8px grey;
  background-image: none !important;
  border-radius: 0px !important;
  border: none !important;
  position: absolute;
  top: -30px;
}

.dijitTitlePaneContentInner {
  padding: 8px !important;
  max-height: 40vh;
  overflow: scroll;
}

#dijit_layout_ContentPane_0,
#dijit_layout_ContentPane_1 {
  height: unset !important;
  padding: 0;
}

#vscmmLoading {
  display: none !important;
}

#vscmmMapMobile_zoom_slider {
  display: none;
}

#vscmmLegend {
  border: none;
  border-radius: 0px !important;
  background-color: white;
  z-index: 2;
  padding: 20px;
  display: none;
  position: absolute;
  left: 65px;
  bottom: 20px;
}

#vscmmLegend > .dialog-header {
  border: none;
  border-radius: 0px !important;
  background-color: white;
  font-size: 1.3em;
}

#vscmmLegend > .dialog-body {
  display: grid;
  grid-template-columns: auto auto;
}

#vscmmQuakeListMobileContainer {
  padding: 10px;
}

/* A row of EQ results on mobile list */
#vscmmQuakeListMobile > .quake {
  margin-bottom: 7px;
}

.vscmm-quake-table .quake > .time,
#vscmmQuakeListMobile > .quake > .time {
  text-decoration: underline;
  color: blue;
  cursor: pointer;
}

#dijit_TitlePane_1_titleBarNode {
  border: none;
  background-image: none;
  background-color: transparent;
}

br {
  clear: both;
}

.vscmm-right {
  float: right;
}

.vscmm-left {
  float: left;
}

.vscmm-pad-left-1em {
  padding-left: 1em;
}

.vscmm-map-tools {
  display: inline-block;
  position: relative;
  top: -30px;
  right: 160px;
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: larger;
}

.vscmm-tight {
  margin: 0;
  padding: 0 .5em 0 .5em;
}

@media screen and (min-width: 768px) {
  .modal-wide .modal-dialog {
    width: 90%;
  }
}

.modal {
/*   height: 100vh; */
}

.modal-content {
  border-radius: 0;
  padding: 25px;
}

.dialog-header,
.modal-body,
.dialog-footer {
  padding: 0;
}

.dialog-header,
.modal-body {
  margin-bottom: 10px;
}

.dialog-header .close {
  font-size: 35px;
  font-weight: normal;
  text-shadow: none;
  opacity: 1;
  margin: -10px 0 -10px 0;
}

.dialog-header,
.dialog-footer {
  border: none;
  border-radius: 0;
  background-color: transparent;
}

.vscmm-btn-settings {
  width: 5em;
}

.vscmm-image-container {
  float: left;
  margin: .25em;
}

/* HTML Quake Table */
.vscmm-quake-table {
  margin: 0 0 0 0;
}

.vscmm-quake-table .active {
  font-weight: bold;
  color: navy;
}
.vscmm-quake-table .active a {
  font-weight: bold;
  color: navy;
}

.vscmm-quake-table-container {
  margin: 0;
  padding: 0;
  overflow-y: scroll;
  overflow-x: hidden;
}

.vscmm-data-row {
  max-height: 12px !important;
}

.vscmm-large-mag {
  font-weight: bold !important;
  font-size: larger;
}

.vscmm-date-string {
  font-size: smaller;
  width:12em;
}
.vscmm-mag {
  font-size: smaller;
  width:5em;
}
.vscmm-depth-string {
  font-size: smaller;
  width:9em;
}
/* End - HTML Quake Table */

.vscmm-hover {
  background: #fff;
  margin: 0;
  padding: .5em 0 .5em 0;
}

.vscmm-hover:hover {
  background: #f5f5f5;
}

/* Quake Filter Buttons */
.vscmm-btn-quake {
  width: 8em;
  margin: 4px;
}

.vscmm-btn-quake > .badge {
  display: inline-block;
  float: right;
}
/* End - Quake filter buttons */

.vscmm-btn-plot {
  with: 15em;
  margin: 4px;
}

/* Instrument buttons */
.vscmm-btn-category {
  width: 14em;
  margin: 4px;
}

.vscmm-btn-category > .badge {
  display: inline-block;
  float: right;
}

.vscmm-btn-inst-sh {
  width: 6em;
  margin: 4px;
}

.vscmm-time-units, .vscmm-depth-units {
  color: blue !important;
  font-weight: bold;
}

#vscmmHelpModal .col-xs-2,
#vscmmHelpModal .col-xs-10,
#vscmmHelpModal ul {
  padding: 0;
}

.node-type-landing-page-monitoring-map .panel-pane,
.node-type-landing-page-monitoring-map footer.footer {
  display: none;
}

.node-type-landing-page-monitoring-map .pane-node-field-monitoring-custom-app {
  display: block;
}

@media screen and (min-width: 768px) {
  .node-type-landing-page-monitoring-map .panel-pane,
  .node-type-landing-page-monitoring-map footer.footer {
    display: block;
  }
}

.node-type-landing-page-monitoring-map #vscmmBasemapGalleryMobile {
  display: none;
}

.esriBasemapGalleryNode {
  margin: 5px 7px 0 7px;
  height: 110px; /* Fixed height prevents wrapping issues when active map is in last "column" (floats) */
}

.esriBasemapGallerySelectedNode .esriBasemapGalleryThumbnail {
  border-width: 1px;
}

#basemap {
  bottom: 60px !important;
}
